轉貼 : Drupal 6/7/8含有遠端攻擊漏洞,全球百萬網站安全拉警報

ECShop, Magento, Prestashop 等系統相關訊息與討論
回覆文章
admin
系統管理員
文章: 85
註冊時間: 2018年 1月 5日, 17:40

轉貼 : Drupal 6/7/8含有遠端攻擊漏洞,全球百萬網站安全拉警報

文章 admin » 2018年 3月 31日, 15:32

Drupla 6、7和8用戶全球約100萬個網站,通通會面臨這個安全漏洞的威脅。
Drupal組織已釋出更新以修補Drupal 6長期支援版(LTS),也釋出了Drupal 7.58供7.x客戶更新,另有供8.5.x客戶升級的Drupal 8.5.1。此外,雖然該組織已不支援Drupal 8.3.x及8.4.x,但有鑑於此一漏洞的嚴重性,決定破例修補這兩個版本,同時建議Drupal用戶最好升級到8.5.x。

新聞來源 : https://www.ithome.com.tw/news/122195

回覆文章